Redmine - Patch #7042

Hungarian translation update
2010-12-04 12:22 - Csaba Molnar

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:
Target version: 1.2.2

Description

This is a corrected version of the config/locales/hu.yml file distributed with redmine 1.0.4.

| also replaced {{count}} with %{count} everywhere, as it was described in #7013. If this is not needed, it can be reversed with a

simple search/replace.

Associated revisions

Revision 6600 - 2011-08-24 14:50 - Toshi MARUYAMA
Hungarian translation for 1.2.1 updated by Csaba Molnar (#7042).

History

#1 - 2011-04-05 14:23 - Etienne Massip

- Category changed from 118n to Translations
#2 - 2011-04-18 02:29 - Toshi MARUYAMA
Your patch target is old.

Please update patch to latest SVN trunk.

#3 - 2011-08-24 13:18 - Csaba Molnar
- File hu_1.2.1.yml added

| attached the language file updated for 1.2.1.

#4 - 2011-08-24 14:57 - Toshi MARUYAMA
- Status changed from New to Closed

- Target version set to 1.2.2

Committed in trunk r6600 and 1.2-stable r6601, thanks.

Files
hu_new.yml 41.2 KB 2010-12-04 Csaba Molnar
hu_1.2.1.yml 44.6 KB 2011-08-24 Csaba Molnar

2025-05-02

1/1



https://www.redmine.org/issues/7013
https://www.redmine.org/projects/redmine/repository/svn/revisions/6600
https://www.redmine.org/projects/redmine/repository/svn/revisions/6601
http://www.tcpdf.org

